unit uClienteUtils;

interface

uses
  Classes, Menus, SysUtils;


function EsUnModulo(AMenuItem : TMenuItem) : Boolean;

implementation

function EsUnModulo(AMenuItem : TMenuItem) : Boolean;
begin
  Result := (AMenuItem.Tag >= 0) and (AMenuItem.Tag < 9000)
end;


end.
